Bug 702298 - Subfolders are forgotten on folder move
Summary: Subfolders are forgotten on folder move
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 15
Hardware: i686
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-05 10:13 UTC by Heiko Adams
Modified: 2011-06-18 11:31 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-05-09 16:27:19 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 648454 None None None Never

Description Heiko Adams 2011-05-05 10:13:35 UTC
Description of problem:
When moving a folder, which has at least one subfolder, to a new location the subfolders are not moved and it seems they are lost.

Version-Release number of selected component (if applicable):
evolution-3.0.1-1.fc15.i686

How reproducible:
allways

Steps to Reproduce:
1. move a folder which has subfolders to a new location
  
Actual results:
The subfolders are not moved and it seems they are lost

Expected results:
The subfolders should be moved too

Additional info:
Moving the folder back to it old location brings back the subfolders

Comment 1 Milan Crha 2011-05-05 12:06:35 UTC
Thanks for a bug report. What is the account type you are moving folders from/to, please? By account type I mean local (under On This Computer), IMAP, IMAP+, Exchange, MAPI, ...

Comment 2 Heiko Adams 2011-05-05 12:34:45 UTC
I'm using exclusiv POP3 to fetch my mails.

Comment 3 Volker Sobek 2011-05-07 11:48:08 UTC
Sounds like this one: https://bugzilla.gnome.org/show_bug.cgi?id=648454

Comment 4 Milan Crha 2011-05-09 16:27:19 UTC
Thanks for the update. I agree with the upstream bug, and I'm moving this one there. Please see it for any further updates.

Comment 5 Heiko Adams 2011-06-18 11:31:36 UTC
The bug has been fixed upstream


Note You need to log in before you can comment on or make changes to this bug.